# This file is managed by Saltstack. (State {{ STATE }})

#!/usr/sbin/nft

table inet filter {
  chain input {
    tcp dport 22 accept
    {%- for port in ALLOWED_PORTS %}
    tcp dport {{ port }} accept
    {%- endfor %}
  }
}